.alterna-cx-card.alterna-cx-card-fluid.alterna-cx-opening-msg {
	height: auto;
	min-height: auto;
}

.alterna-cx-opening-msg > .alterna-cx-card-content {
	min-height: 50px !important;
}

.alterna-cx-web-footer a{
	color: #d3d3d3;
	font-weight: 100;
	font-size: 12px !important;
}

.alterna-cx-web-footer span{
	color: #d3d3d3;
	font-weight: 100;
	font-size: 12px !important;
}

.alterna-cx-card-title.alterna-cx-web-header {
  background: #DC0005;
  height: 2em;
}

.alterna-cx-opening-msg .alterna-cx-card-actions {
	width: 50% !important;
	margin-left: 25% !important;
	margin-top:40px !important;
}

.alterna-cx-opening-msg .alterna-cx-trigger-submit {
	border: 1px solid #dedede !important;
}

.alterna-cx-opening-msg .alterna-cx-card-actions .alterna-cx-select .alterna-cx-placeholder {
	border: 1px solid #dedede !important;
	border-right:none !important;
}

/* @media only screen and (min-width: 650px) */
html[dir] .alterna-cx-web-header {
	padding: .25em;
}
